using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;
using Xamarin.Forms.Xaml;

namespace Borepin.Dialog
{
    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class ScanDialog : ContentView
    {
        public ScanDialog()
        {
            InitializeComponent();
        }
    }
}